<?php
	require_once( "local.config.inc.php" );
	require_once( $GLOBALS["site_root"] . "/includes/pages/ForditMailPage.inc.php" );

	$page = new ForditMailPage();
	$page->passGetPost( $getparams , $postparams );
	$page->handleEvents();
	echo $page->render();
	fo_exit();

?>
